/*     215427 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__215427__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__215427__ a {display:block;position:relative;border:none}
.pm-slide_wide__215427__ a img {border:none}
.pm-slide_wide__215427__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__215427__ .item {position:relative}
.pm-slide_wide__215427__ .item img {vertical-align:top}
.pm-slide_wide__215427__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-slide_wide__215427__ .item .caption .caption_inner {display:table;width:100%;height:100%}
.pm-slide_wide__215427__ .item .caption .caption_inner .caption_cell {display:table-cell;padding:0 12%;text-align:center;vertical-align:middle}
.pm-slide_wide__215427__ .item .caption .caption_inner .caption_cell > span {display:block}
.pm-slide_wide__215427__ .item .caption .caption_inner .caption_cell .subject {font-size:18px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:.4em}
.pm-slide_wide__215427__ .item .caption .caption_inner .caption_cell .exp_text {display:none}

.pm-slide_wide__215427__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__215427__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;text-align:center;opacity:.2;
}
.pm-slide_wide__215427__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#ffffff}
.pm-slide_wide__215427__ .owl-nav [class*='owl-']:hover {opacity:.8}
.pm-slide_wide__215427__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__215427__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__215427__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__215427__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__215427__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__215427__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__215427__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__215427__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:5px;margin:0 3px;
	border:1px solid #ffffff;opacity:.2;
	transition:opacity 200ms ease;
}
.pm-slide_wide__215427__ .owl-dots .owl-dot.active span,
.pm-slide_wide__215427__ .owl-dots .owl-dot:hover span {border-color:#ffffff;background:#ffffff;opacity:.6}

.pm-slide_wide__215427__.empty__215427__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__215427__.build_edit_mode .item {display:none}
.pm-slide_wide__215427__.build_edit_mode .item img {width:100%}
.pm-slide_wide__215427__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__215427__ .item .caption .caption_inner .caption_cell .subject {font-size:30px;line-height:1.2em}
	.pm-slide_wide__215427__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__215427__ .owl-nav [class*='owl-']:before {font-size:14px}
	.pm-slide_wide__215427__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__215427__ .owl-nav .owl-next {right:20px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__215427__ .item .caption .caption_inner .caption_cell .subject {font-size:40px;line-height:1.3em;letter-spacing:.3em}
	.pm-slide_wide__215427__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:1%;font-size:18px;color:#ffffff;letter-spacing:.6em}

	.pm-slide_wide__215427__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border:2px solid #ffffff;border-radius:50%}
	.pm-slide_wide__215427__ .owl-nav [class*='owl-']:before {font-size:18px}
	.pm-slide_wide__215427__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__215427__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__215427__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__215427__ .owl-dots .owl-dot span {position:relative;width:30px;height:6px;margin:0 4px}
}

@media all and (min-width:1300px){
	.pm-slide_wide__215427__ .item .caption .caption_inner .caption_cell .subject {font-size:50px}
	.pm-slide_wide__215427__ .item .caption .caption_inner .caption_cell .exp_text {font-size:20px}
}

/*     235741 : 이미지 (모바일/PC 출력 구분)      */
.img__235741__ {max-width:100%}
.img__235741__ * {box-sizing:border-box}
.img__235741__ a {display:block;vertical-align:top}
.img__235741__ img {vertical-align:top}
.img__235741__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__235741__ .img_m {display:none;}
	.img__235741__ .img_pc {display:block;}
	.img__235741__ .img_pc img {width:px;}
}

/*     240677 : 공백      */
.solid_line__240677__ {box-sizing:border-box;display:block;position:relative;width:100%;height:2px}
.solid_line__240677__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__240677__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__240677__ {height:0px}
}

/*     240678 : 애니메이션 카운터 js      */
.swiper-container {
  width: 100%;
}
.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;

  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}

/*     244456 : 공백      */
.solid_line__244456__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__244456__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__244456__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__244456__ {height:0px}
}

/*     235748 : 공백      */
.solid_line__235748__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__235748__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__235748__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__235748__ {height:30px}
}

/*     235743 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__235743__ {position:relative;margin:0 0 15px;padding:0;}
.board_title__235743__ .title_text {margin:0;padding:0;font-size:18px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.board_title__235743__ .btn_more_view {box-sizing:border-box;position:absolute;top:-2px;right:0;width:24px;height:24px;border:1px solid #dedede;font-size:0;}
.board_title__235743__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:12px;height:1px;margin:0 0 0 -6px;background:#777}
.board_title__235743__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:12px;margin:-6px 0 0 0;background:#777}

.pm-board_list__235743__ {padding:18px;border:1px solid #dedede;background:#fff}
.pm-board_list__235743__ ul {margin:0;padding:0;list-style-type:none}
.pm-board_list__235743__ ul li {margin:6px 0 0;padding:0;list-style-type:none}
.pm-board_list__235743__ ul li a {display:block;position:relative;font-size:13px;line-height:1.3em;letter-spacing:-.03em;}

.pm-board_list__235743__ ul li.header_bd {padding-bottom:18px;border-bottom:1px solid #dedede;}
.pm-board_list__235743__ ul li.header_bd a:after {content:'';display:block;clear:both;}
.pm-board_list__235743__ ul li.header_bd .figure {display:block;float:left;margin-right:10px;}
.pm-board_list__235743__ ul li.header_bd .figure img {vertical-align:top;}
.pm-board_list__235743__ ul li.header_bd .cont_wrap {display:block;overflow:hidden;}
.pm-board_list__235743__ ul li.header_bd .cont_wrap .h_title {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:14px;font-weight:bold;color:#000;}
.pm-board_list__235743__ ul li.header_bd .cont_wrap .h_cont {display:block;margin-top:6px;font-size:13px;color:#999;line-height:1.4em;}

.pm-board_list__235743__ ul li.list_bd a {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;padding-left:10px;color:#555;}
.pm-board_list__235743__ ul li.list_bd a:before {content:'';position:absolute;top:7px;left:0;width:4px;height:1px;background:#555;}

.pm-board_list__235743__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__235743__ ul li.bd_blank {display:none}
.pm-board_list__235743__ ul li.bd_blank span {display:block;line-height:18px}

.pm-board_list__235743__.date_show ul li.list_bd a {padding-right:70px}
.pm-board_list__235743__.date_show ul li.list_bd a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#555}

@media (min-width:1024px){
	.board_title__235743__ {margin-bottom:22px;}
	.board_title__235743__ .title_text {font-size:24px;line-height:24px}
	.board_title__235743__ .btn_more_view {top:-1px;width:26px;height:26px}

	.pm-board_list__235743__ {padding:28px}
	.pm-board_list__235743__ ul li a {font-size:14px;line-height:20px}

	.pm-board_list__235743__ ul li.header_bd {padding-bottom:28px;}
	.pm-board_list__235743__ ul li.header_bd .cont_wrap .h_title {font-size:16px;}
	.pm-board_list__235743__ ul li.header_bd .cont_wrap .h_cont {font-size:14px;line-height:22px;}

	.pm-board_list__235743__ ul li.list_bd a {font-size:14px;}
	.pm-board_list__235743__ ul li.list_bd a:before {top:9px;}

	.pm-board_list__235743__ ul li.bd_empty {line-height:20px}
	.pm-board_list__235743__ ul li.bd_blank {display:block}
	.pm-board_list__235743__ ul li.bd_blank span {line-height:20px}

	.pm-board_list__235743__ ul li a .bd_date {font-size:14px}
}

/*     235742 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__235742__ {position:relative;margin:0 0 15px;padding:0;}
.board_title__235742__ .title_text {margin:0;padding:0;font-size:18px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.board_title__235742__ .btn_more_view {box-sizing:border-box;position:absolute;top:-2px;right:0;width:24px;height:24px;border:1px solid #dedede;font-size:0;}
.board_title__235742__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:12px;height:1px;margin:0 0 0 -6px;background:#777}
.board_title__235742__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:12px;margin:-6px 0 0 0;background:#777}

.pm-board_list__235742__ {padding:18px;border:1px solid #dedede;background:#fff}
.pm-board_list__235742__ ul {margin:0;padding:0;list-style-type:none}
.pm-board_list__235742__ ul li {margin:6px 0 0;padding:0;list-style-type:none}
.pm-board_list__235742__ ul li a {display:block;position:relative;font-size:13px;line-height:1.3em;letter-spacing:-.03em;}

.pm-board_list__235742__ ul li.header_bd {padding-bottom:18px;border-bottom:1px solid #dedede;}
.pm-board_list__235742__ ul li.header_bd a:after {content:'';display:block;clear:both;}
.pm-board_list__235742__ ul li.header_bd .figure {display:block;float:left;margin-right:10px;}
.pm-board_list__235742__ ul li.header_bd .figure img {vertical-align:top;}
.pm-board_list__235742__ ul li.header_bd .cont_wrap {display:block;overflow:hidden;}
.pm-board_list__235742__ ul li.header_bd .cont_wrap .h_title {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:14px;font-weight:bold;color:#000;}
.pm-board_list__235742__ ul li.header_bd .cont_wrap .h_cont {display:block;margin-top:6px;font-size:13px;color:#999;line-height:1.4em;}

.pm-board_list__235742__ ul li.list_bd a {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;padding-left:10px;color:#555;}
.pm-board_list__235742__ ul li.list_bd a:before {content:'';position:absolute;top:7px;left:0;width:4px;height:1px;background:#555;}

.pm-board_list__235742__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__235742__ ul li.bd_blank {display:none}
.pm-board_list__235742__ ul li.bd_blank span {display:block;line-height:18px}

.pm-board_list__235742__.date_show ul li.list_bd a {padding-right:70px}
.pm-board_list__235742__.date_show ul li.list_bd a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#555}

@media (min-width:1024px){
	.board_title__235742__ {margin-bottom:22px;}
	.board_title__235742__ .title_text {font-size:24px;line-height:24px}
	.board_title__235742__ .btn_more_view {top:-1px;width:26px;height:26px}

	.pm-board_list__235742__ {padding:28px}
	.pm-board_list__235742__ ul li a {font-size:14px;line-height:20px}

	.pm-board_list__235742__ ul li.header_bd {padding-bottom:28px;}
	.pm-board_list__235742__ ul li.header_bd .cont_wrap .h_title {font-size:16px;}
	.pm-board_list__235742__ ul li.header_bd .cont_wrap .h_cont {font-size:14px;line-height:22px;}

	.pm-board_list__235742__ ul li.list_bd a {font-size:14px;}
	.pm-board_list__235742__ ul li.list_bd a:before {top:9px;}

	.pm-board_list__235742__ ul li.bd_empty {line-height:20px}
	.pm-board_list__235742__ ul li.bd_blank {display:block}
	.pm-board_list__235742__ ul li.bd_blank span {line-height:20px}

	.pm-board_list__235742__ ul li a .bd_date {font-size:14px}
}

/*     235744 : 전화상담 안내      */
@font-face {
	font-family: 'icomoon';
	src:url('/img_up/shop_pds/aramskin/design/ursmart103/icomoon/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/ursmart103/icomoon/icomoon.eot') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/ursmart103/icomoon/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/ursmart103/icomoon/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/ursmart103/icomoon/icomoon.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

.cs_center__235744__ .cont_wrap {padding:20px 5px 20px; background:#a6c9ff/*#f1f1f1;*/}
.cs_center__235744__ .cont_wrap .call_num {margin:0; padding:0; text-align:center;}
.cs_center__235744__ .cont_wrap .call_num span {font-size:25px; font-weight:bold; color:#0256d0; letter-spacing:-.04em;}
.cs_center__235744__ .cont_wrap .call_num span:before {content:'\e90f'; margin-right:8px; font-family: 'icomoon'; font-size:24px; color:#0256d0;}
.cs_center__235744__ .cont_wrap .call_cont {margin:3px 0 0; font-size:14px; color:#555555; text-align:center; line-height:17px;}

/*     235745 : 이미지 리스트      */
.img_tile__235745__:after {content:''; display:block; clear:both;}
.img_tile__235745__ * {box-sizing:border-box;}
.img_tile__235745__ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile__235745__ .item .inner__235745__ {display:block; padding:10px 5px; border-radius:5px; border:1px solid #ddd; background:#f8f8f8; text-align:center; text-decoration:none;}
.img_tile__235745__ .item .inner__235745__ figure {display:block; margin:0; padding:0;}
.img_tile__235745__ .item .inner__235745__ figure img {max-width:100%; vertical-align:bottom;}
.img_tile__235745__ .item .inner__235745__ .text_box {display:block; margin-top:5px;}
.img_tile__235745__ .item .inner__235745__ .text_box p {margin:0; padding:0;}
.img_tile__235745__ .item .inner__235745__ .text_box p.subject {font-weight:bold; color:#000000;}
.img_tile__235745__ .item .inner__235745__ .text_box p.content {margin-top:5px; color:#444;}

.text_sml__235745__ .item .inner__235745__ .text_box p.subject {font-size:13px; line-height:1.6em;}
.text_sml__235745__ .item .inner__235745__ .text_box p.content {font-size:12px; line-height:1.3em;}
.text_med__235745__ .item .inner__235745__ .text_box p.subject {font-size:16px; line-height:1.4em;}
.text_med__235745__ .item .inner__235745__ .text_box p.content {font-size:14px; line-height:1.4em;}
.text_big__235745__ .item .inner__235745__ .text_box p.subject {font-size:18px; line-height:1.4em;}
.text_big__235745__ .item .inner__235745__ .text_box p.content {font-size:15px; line-height:1.4em;}

.col_m_1__235745__ .item {width:100%;}
.col_m_2__235745__ .item {width:50%;}
.col_m_3__235745__ .item {width:33.3333%;}
.col_m_1__235745__ .item,
.col_m_2__235745__ .item2n,
.col_m_3__235745__ .item3n {clear:both;}

@media (min-width:1024px){
	.img_tile__235745__ .item {padding:3px;}
	.img_tile__235745__ .item .inner__235745__ {padding:6px 15px; text-align:left;}
	.img_tile__235745__ .item .inner__235745__:after {content:''; display:block; clear:both;}
	.img_tile__235745__ .item .inner__235745__ figure {float:left; margin-right:15px;}
	.img_tile__235745__ .item .inner__235745__ .text_box {display:table-cell; overflow:hidden; height:24px; margin:0; vertical-align:middle;}

	.col_m_1__235745__ .item,
	.col_m_2__235745__ .item2n,
	.col_m_3__235745__ .item3n {clear:none;}

	.col_pc_1__235745__ .item {width:100%;}
	.col_pc_2__235745__ .item {width:50%;}
	.col_pc_3__235745__ .item {width:33.3333%;}
	.col_pc_4__235745__ .item {width:25%;}
	.col_pc_5__235745__ .item {width:20%;}
	.col_pc_6__235745__ .item {width:16.6666%;}
	.col_pc_1__235745__ .item,
	.col_pc_2__235745__ .item2n,
	.col_pc_3__235745__ .item3n,
	.col_pc_4__235745__ .item4n,
	.col_pc_5__235745__ .item5n,
	.col_pc_6__235745__ .item6n {clear:both;}
}

/*     235746 : 공백      */
.solid_line__235746__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__235746__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__235746__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__235746__ {height:30px}
}

